# Atmosphere Settings

## Functions

Lib3dsBool | lib3ds_atmosphere_read (Lib3dsAtmosphere *atmosphere, FILE *f)
Lib3dsBool | lib3ds_atmosphere_write (Lib3dsAtmosphere *atmosphere, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

Lib3dsBool lib3ds_atmosphere_read | ( | Lib3dsAtmosphere * | atmosphere,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_atmosphere_write | ( | Lib3dsAtmosphere * | atmosphere,
|  | FILE * | f
| ) |